HylaFAX+ USER Command 基于堆的缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1165974 漏洞类型 缓冲区溢出
发布时间 2013-09-30 更新时间 2013-09-30
CVE编号 CVE-2130-5680 CNNVD-ID CNNVD-201310-245
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/62729
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201310-245
|漏洞详情
HylaFAX+是美国软件开发者SamuelJLeffler所研发的一套开源的企业级发送和接收传真系统。该系统为局域网中的用户提供传真功能。HylaFAX+5.2.4至5.5.3版本中存在基于堆的缓冲区溢出漏洞。攻击者可利用该漏洞在受影响应用程序上下文中执行任意代码,也可能造成拒绝服务。
|参考资料

来源:BID
名称:62729
链接:http://www.securityfocus.com/bid/62729